/*
    IE compatibility CSS
    Matt Finucane 2013
*/
/* line 6, ../sass/ie.scss */
#header {
  background-position: 190px center;
}
/* line 10, ../sass/ie.scss */
#header h1 span:first-child + span {
  font-size: 1.35em;
  padding-top: 0.6em;
  text-transformation: capitalize;
}

/* line 19, ../sass/ie.scss */
#home_doormat_widget h3 {
  width: 800px;
}

/* line 25, ../sass/ie.scss */
.slider_widget_item div p {
  width: 430px;
}

/* line 31, ../sass/ie.scss */
.services-text {
  padding-bottom: 20px;
}
/* line 33, ../sass/ie.scss */
.services-text p, .services-text ul, .services-text h4, .services-text h5 {
  display: inline;
  float: left;
  width: 630px;
}
/* line 38, ../sass/ie.scss */
.services-text .faq-content {
  width: 650px;
}
/* line 40, ../sass/ie.scss */
.services-text .faq-content h4 {
  padding: 0px 0px 0px 0px;
}
/* line 42, ../sass/ie.scss */
.services-text .faq-content h4 a {
  display: inline;
  float: left;
  height: 20px;
  padding: 5px 20px 5px 0px;
}
/* line 49, ../sass/ie.scss */
.services-text .faq-content h5, .services-text .faq-content p, .services-text .faq-content ul, .services-text .faq-content img {
  filter: alpha(opacity=0);
}
/* line 53, ../sass/ie.scss */
.services-text .faq-content ul li {
  display: inline;
  float: left;
  clear: both;
  width: 600px;
}

/* line 64, ../sass/ie.scss */
.about-content p {
  width: 500px;
}

/* line 70, ../sass/ie.scss */
#search_results_content h4 {
  width: 500px;
  clear: both;
}

/*  Z index fix for IE7 */
/* line 78, ../sass/ie.scss */
#nav ul {
  z-index: 3;
}

/* line 84, ../sass/ie.scss */
#footer ul {
  /*  Horrible abuse of the adjacent selector */
}
/* line 86, ../sass/ie.scss */
#footer ul li + li + li + li {
  display: inline;
  float: right;
  margin-top: -15px;
}
